items:
  - name: "Jonas Helming"
    title: "CEO at EclipseSource"
    img: "jonas-helming.jpg"
    bio: |
      <p>
        Dr. Jonas Helming is CEO of EclipseSource as well as consultant,
        trainer and software engineer. His focus is on Tools, IDEs, Modeling
        and web-based Tools. Jonas is an active member of the Eclipse
        community. He has the lead of three Eclipse projects, including Eclipse
        Theia and is involved in many others. Jonas is the chair of the
        marketing committee in the Eclipse Cloud Development working group. In
        2013 and 2021, he won the Eclipse Top-Newcomer Evangelist award. He
        regularly publishes articles and speaks at conferences such as Jax,
        OOP, WJax and EclipseCon.
      </p>
  - name: "Kostiantyn Kirenko" 
    title: "Principal Engineer at STMicroelectronics"
    img: "kostiantyn-kirenko.jpg"
    bio: |
      <p>
        Kostiantyn Kirenko studied many kinds of mathematics at his graduation
        time but decided that he likes computers too much to stay aside. He has
        25 years of professional experience, and he strictly believes that to
        grasp a technology one must work on real-world projects to understand
        it. He started as a back-end developer on C++, and then worked with a
        lot of other languages, technologies, and frameworks. His recent
        interest in embedded development brought him finally to one of the
        market leaders - STMicroelectronics. He is working there on the next
        generation of development tools, and his particular interest is the
        last generation of cloud-native tools such as Eclipse Theia.
      </p>
  - name: "Mark Sujew"
    title: "Typefox"
    img: "mark-sujew.jpg"
    bio: |
      <p>
        Mark is a Senior Software Engineer at TypeFox, where he is the driving
        force behind a lot of its open-source engagement. He leads the
        development of the language engineering framework Langium and is a very
        active member of the Theia IDE development team.
      </p>
